local fn = _gn(0x076E46E0EB52AFC6)
--- Gets the room hash key from the room that the specified entity is in. Each room in every interior has a unique key. Returns 0 if the entity is outside.
function Global.GetRoomKeyFromEntity(entity)
	return fn(entity, _ri)
end
